Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: CRS
Target version: 2.5.0-2925
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2425 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When we export a vector layer to a new one, from gvSIG 2.3 it allows to export it reprojected, but it's not possible to apply a
transformation, only the new CRS can be selected.

History
#1 - 06/07/2017 05:16 PM - Álvaro Anguix
- Target version set to 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187) 
- Status changed from New to Fixed

Fixed:
https://blog.gvsig.org/2017/04/03/reprojection-with-transformation-has-been-fixed-for-gvsig-2-3-1/

#2 - 06/12/2017 11:54 AM - Álvaro Anguix
- Status changed from Fixed to Closed

#3 - 07/03/2017 12:08 PM - Antonio Falciano
- Target version changed from 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187)  to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Status changed from Closed to New

When we export choosing the third projection option (User selected) and then select a CRS, it's not possible to set also a whatever transformation.
Tested in build 2827.

#4 - 07/20/2017 10:56 AM - Álvaro Anguix
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#5 - 10/22/2019 12:48 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.0-2925
- Assignee set to Óscar Martínez

#6 - 10/22/2019 03:58 PM - Joaquín  del Cerro Murciano
- Status changed from New to Outdated
